
hr {
    padding: 0;
    margin: 0;
    border-top: 1px solid lightgrey;
}

.img-responsive img {
    display: block;
    max-width: 100%;
    height: auto;
}

.img-border {
    border: 1px solid lightgrey;
    border-radius: 5px;
}

.img-border:hover {
    border: 1px solid darkred;
}

.responsive {
    width: 100%;
}

.visible-off {
    display: none;
}

/********************/
/*** Article view ***/
/********************/

.highlight-text {
    padding: 10px;
    border-radius: 8px;
}

.highlight-type-1 {
    /*background-color: #00b3ee;*/
    background: #00b3ee;
    color: white;
}

.highlight-type-2 {
    /*background-color: #1d9d74; */
    background: #1d9d74;
    color: white;
}

.highlight-type-3 {
    /* background-color: #5904A0; */
    background: #5904A0;
    color: white;
}

.highlight-text label {
    padding-left: 10px;
    font-size: 1.2em;
    font-weight: 600;
    color: yellow;
}